
.view-det-hotel {
   width: 100%;
   overflow: hidden;
   position: relative;
   text-align: center;
   cursor: default;
}
.view-det-hotel .mask-det-hotel {
   width: 100%;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}
.view-det-hotel img {
   display: block;
   position: relative;
}

.view-det-hotel a.info-det-hotel {
   top:45%;
   text-decoration: none;
   background:rgba(255,150,1,0.8);
   color:#FFF;
   padding:5px 10px 5px 10px;
   font-size:13px;
}


.effect-det-hotel .mask-det-hotel {
   opacity: 0;
   overflow:visible;
   background:rgba(0,0,0,0.6);
   width:100%;
   height:100%;
   -webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   -ms-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;
}
.effect-det-hotel a.info-det-hotel {
   position:relative;
   
   opacity: 0;
   -webkit-transition: opacity 0.5s 0s ease-in-out;
   -moz-transition: opacity 0.5s 0s ease-in-out;
   -o-transition: opacity 0.5s 0s ease-in-out;
   -ms-transition: opacity 0.5s 0s ease-in-out;
   transition: opacity 0.5s 0s ease-in-out;
}
.effect-det-hotel:hover .mask-det-hotel {
   opacity: 1;
   background:rgba(0,0,0,0.6);
}
.effect-det-hotel:hover a.info-det-hotel {
	opacity:1;
	-moz-transition-delay: 0.3s;
	-webkit-transition-delay: 0.3s;
	-o-transition-delay: 0.3s;
	-ms-transition-delay: 0.3s;
	transition-delay: 0.3s;
}
